// General
"SU_TITLE" = "Safari";
"SU_VERS" = "4.1.3";
"SU_SERVERCOMMENT" = "Для настольных компьютеров и серверов.";
// Error strings
"ERROR_INSTALL" = "Этот том не соответствует требованиям данного обновления.";
"ERROR_OS" = "Для этого обновления необходима Mac OS X 10.4.11.";
"ERROR_SEC" = "Для этого обновления требуется Обновление системы безопасности 2009-005.";
"ERROR_NEWER" = "На данном томе уже установлена более новая версия Safari.";
